h1 {
    margin-top: 0;
}

.button, .button:visited {
    display: inline-block;
    padding: 5px 10px;
    border: 3px solid #C7717F;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    background-color: #C7717F;
    box-shadow: 0 0 6px rgba(255, 255, 255, 0.4) inset;
    color: #FFCCCC;
}

.button:hover,.button:active {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.4) inset;
    background-color: #BF6D79;
}

body {
	background-color: #25383C;
	margin: 0px;
	font-family: arial, sans-serif, times
}

#main_body {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 920px;
	padding: 10px;
	padding-top: 0px;
}

#border {
	position: absolute;
	top: 0px;
	left: -40px;
	width: 55px;
	height: 100%;
	background: url('images/border.png') repeat-y;
	z-index: 1;
}  

#border-right {
        position: absolute;
        top: 0px;
        right: -40px;
        width: 55px;
        height: 100%;
        background: url('images/border.png') repeat-y;
        z-index: 1;
}

#header {
	text-align: center;
	margin-top: 10px;
}

#header a img {
	border-style: none none none;
}

#navigation_block {
	margin-bottom: 15px;
	padding-top: 10px;
	top: -5px;
	width: 921px;
	height: 33px;
	position: relative;
	z-index: 1;
	background: transparent url('images/menu_background.gif') no-repeat;
}

#navigation_block>ul {
	height: 23px;
}

#navigation_block li {
        list-style: none outside none;
}

#side_content {
	width: 180px;
	position: absolute;
	left: 10px;
}

#side_content div div p {
	padding-left: 15px;
}

#side_content>div {
	background-color: white;
	margin-bottom: 55px;
	text-align: left;
	position: relative;
}

#con_pictures, #associates {
	margin-top: 35px;
}

#side_content div p {
	margin: 0px;
	margin-left: 10px;
}

.top {
	left: 0px;
	top: -10px;
	z-index: -1;
}

.round {
	position: absolute;
}

.header_box, #navigation_block {
	color: #ffffff;
}

.header_box {
	text-align: left;
	position: relative;
	bottom: 30px;
	left: 10px;
	height: 43px;
}

#dates .header_box {
	width: 70px;
}

#con_pictures .header_box {
	width: 90px;
}

#associates .header_box {
	width: 160px;
}

.header_box h2 {
	padding-left: 10px;
	margin: 0px;
	position: relative;
	top: 10px;
}

#main_content div .header_box {
	background: transparent url('images/guest_header_background.gif') no-repeat;
}

#dates .header_box {
	background: transparent url('images/date_background.gif') no-repeat;
}

#con_pictures .header_box {
	background: transparent url('images/con_pic_background.gif') no-repeat;
}

#associates .header_box {
	background: transparent url('images/associates_background.gif') no-repeat;
}

#main_content {
	width: 725px;
	float: right;
	margin-bottom: 10px;
	margin-right: 100px;
}

#main_content a {
  color: #067686;
  text-decoration: underline;
  font-weight: bolder;
}

#main_content a:visited {
  color: #003344;
}

#main {
	background-color: white;
	margin-bottom: 35px;
	padding: 25px 15px;
    border-radius: 25px;
}

#main a {
  color: #067686;
  text-decoration: underline;
  font-weight: bolder;
}

#main a:visited {
  color: #003344;
}

.news_box {
	position: relative;
	padding-left: 10px;
	top: -20px;
	width: 700px;
	height: auto;
}

#disclaimer {
	position: relative;
	top: 0px;
	background: transparent url('images/disclaimer_background.gif') no-repeat;
	text-align: center;
	width: 920px;
	height: 100px;
	clear: both;
}

#main_content>div {
	top: 25px;
	background-color: white;
	margin-bottom: 55px;
	position: relative;
}


#disclaimer p {
	font-size: 16px;
	padding-left: 30px;
	padding-right: 30px;
}

#main_content p {
	margin: 0px;
}

#disclaimer p {
	position: relative;
	top: 20px;
}

.guest_image {
	margin-right: 20px;
	margin-left: 30px;
	height: 200px;
	float: left;
}

.header {
	position: relative;
	bottom: 20px;
	left: 10px;
	margin: 0px;
	background-color: red;
	width: 70%;
}

.drop_down_block a, drop_down_block ul a, #forum a, #sponsors a {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	vertical-align: top;
}

.hidden {
	visibility: hidden;
	position: absolute;
}

.visible {
	visibility: visible;
	position: absolute;
}

#navigation_block>ul {
	margin: 0px;
}

#navigation_block>ul {
	padding: 0px;
	padding-left: 6px;
	margin-left: 65px;
}


#navigation_layer_2 {
	position: absolute;
	z-index: 1;
}

#drop_down_menus {
	position: absolute;
}

.drop_down_block, #forum, #sponsors {
	position: absolute;
}

.drop_down_block {
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	height: 43px;
}

.drop_down_block div {
	display: none;
	margin-left: 0px;
	padding: 0 10px 0 10px;
	margin-top: 9px;
	position: absolute;
}

.drop_down_block div {
	width: 160px;
}

.drop_down_block div ul {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #067686;
}

.drop_down_block:hover div {
	display: block;
}

.drop_down_block div img {
	position: relative;
	bottom: 9px;
}

#registration {
	text-align: left;
	left: 30px;
}

#registration div {
	left: -30px;
	width: 210px;
}

#guests {
	text-align: left;
	left: 143px;
}

#guests div {
	left: -63px;
}

#exhibitors {
	text-align: left;
	left: 215px;
}

#exhibitors div {
	left: -50px;
}

#programming {
	text-align: left;
	left: 316px;
}

#programming div {
	left: -38px;
	width: 170px;
}

#hotels_travel {
	text-align: left;
	left: 441px;
}

#hotels_travel div {
	left: -25px;
}

#press {
	text-align: left;
	left: 591px;
}

#press div {
	left: -69px;
	width: 200px;
}

#sponsors {
	text-align: left;
	left: 656px;
}

#forum {
	text-align: left;
	right: 30px;
}

#about_us {
	text-align: left;
	right: 100px;
}

#about_us div {
	left: -53px;
}
#flag-us {
        position: relative;
        top: -330px;
        left: 860px;
        z-index: 2;
        border: 0px;
        }

#flag-jp {
        position: relative;
        top: -330px;
        left: 850px;
        z-index: 2;
        border: 0px;
        }

/*----ART SHOW----*/
.large-six {
	width: 49%;
	float: left;
}

	.large-six:last-child {
		float: right;
	}

form.art-show ul {
	list-style-type: none;
	padding: 0;
}

div.bundle, ul.bundle > li {
	background-color: #C7717F;
	padding: 5px 5px 5px 10px;
	margin-top: 10px;
	float: left;
	border-radius: 10px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}

.bundle label {
	font-weight: bold;
	color: #FFCCCC;
	width: 180px;
	display: inline-block;
}

.bundle input {
	border: 1px solid #000;
	box-shadow: 0 0 3px #C7717F inset;
	padding: 5px 10px;
	border-radius: 7px;
}

.bundle.commented {
	border-bottom-right-radius: 0;
	position: relative;
	margin-bottom: 26px;
}

.bundle.commented span {
	font-size: .8em;
	position: absolute;
	right: 0;
	top: 100%;
	background-color: #B7636F;
	border-radius: 0 0 7px 7px;
	padding: 3px 10px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}

.bundle.long {
    display: block;
    width: 302px;
    position: relative;
    padding-left: 50px;
    float: none;
}

.bundle.long label {
    width: 40px;
    position: absolute;
    left: 10px;
    top: 9px;
}

.bundle.long input {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

	.row::after, div.bundle::after, ul.bundle::after {
		content: "";
		display: table;
		clear: both;
	}

.uline {
	text-decoration: underline;
}

.dependent {
    display: none;
}

.error {
    background-color: #EEE;
}

/*-----Elections-----*/
.accept {
	background-color: #BFB;
	margin: 5px;
}
.decline {
	background-color: #FBB;
	margin: 5px;
}
.await {
	background-color: #FF8;
	margin: 5px;
}
